.body {
    font: 15px/1.5 Helvetica;
    padding: 0;
    background: #ffffff;
    width: 100%;
    margin: auto;
}

.container {
    margin: auto;
    overflow: hidden;
    width: 1120px;
}

.button {
    width: 160px;
    height: 48px;
    background-color: #C1F7D5;
    border-radius: 15px;
    text-align: center;
    line-height: 48px;
}

.button a {
    text-decoration: none;
    font: Bold 18px/22px Helvetica;
    color: #354463;
    margin-top: 15px;
}

.black-btn {
    height: 40px;
    width: 160px;
    text-align: center;
    background-color: #000000;
}

.black-btn p {
    font: Regular 14px/17px Helvetica;
    letter-spacing: 0.56px;
    color: #FFFFFF;
    opacity: 1;
    margin: 14px 0 12px 0 !important;
    text-transform: uppercase;
}

/***********Header Starts Here*********/

header {
    background-color: #ffffff;
}

.branding {
    height: 63px;
    width: 160px;
    padding: 0;
    float: left;
}

.branding h1 {
    text-align: left;
    font: Bold 22px/28px Helvetica;
    letter-spacing: 0;
    color: #354463;
    opacity: 1;
    margin-top: 0;
}

header nav {
    height: 63px;
    float: right;
    width: 700px;
}

header .container {
    padding: 34px 0 31px 0;
}

header ul {
    display: flex;
    justify-content: space-between;
    flex-direction: row;
    margin: 0;
    padding: 0;
}

header li {
    list-style: none;
    display: block;
    text-align: center;
    line-height: 63px;
}

header li a {
    text-decoration: none;
    text-align: left;
    font: Light 16px/24px Helvetica;
    letter-spacing: -0.16px;
    color: #354463;
    opacity: 1;
}

.dnt {
    width: 160px;
    height: 48px;
    background-color: #C1F7D5;
    border-radius: 15px;
    text-align: center;
    line-height: 48px;
    margin-top: 7.5px;
}

.dnt a {
    font: Bold 18px/22px Helvetica;
}

.donate-btn-tab {
    display: none;
}

/*Showcase Starts Here  */

/* Showcase   */

.showcase {
    background-image: url("../img/showacse.png");
    opacity: 0.76;
    margin: 0;
    padding: 0;
    background-size: 100% 100%;
    height: 672px;
    padding-bottom: 20px;
}

.showcase-box-title {
    position: absolute;
    top: -15px;
    left: 40px;
}

.showcase .container {
    position: relative;
}

.climate-change-box {
    height: 340px;
    padding-top: 76px;
    width: 544px;
    background-color: #ffffff;
    margin: 128px 0 128px 0;
    position: relative;
}

.climate-change-box h3 {
    margin-top: 0;
    text-align: left;
    font: Bold 44px/56px Helvetica;
    letter-spacing: 0;
    color: #354463;
    opacity: 1;
    margin: 0 64px 0 64px;
}

.climate-change-box p a {
    text-align: left;
    text-decoration: underline;
    font: Light 16px/24px Helvetica;
    letter-spacing: -0.16px;
    color: #354463;
    opacity: 1;
    margin: 28px 64px 75px 64px;
}

.stop-climate-change-box {
    display: block;
    background-image: url(../img/stopclimatechange-2.png);
    background-size: 100% 100%;
    position: absolute;
    height: 224px;
    width: 296px;
    top: 139px;
    left: 679px;
}

.showcase-btn {
    margin: auto;
    line-height: 40px;
}

/***********Take Action*************/

.take-action-section {
    background-color: #C1F7D5;
    height: 240px;
}

.take-action-wrapper {
    display: flex;
    height: 100%;
    margin: 79px 0 72px 0;
    justify-content: space-between;
    align-items: center;
}

.take-action-wrapper h1 {
    font: Bold 28px/36px Helvetica;
    color: #354463;
    margin: 0;
}

.take-action-wrapper p {
    font: Light 16px/24px Helvetica;
    letter-spacing: -0.16px;
    color: #354463;
    margin-top: 9px;
}

.take-action-box {
    height: 89px;
    width: 232px;
}

/**************What we Do Section**********************/

/*   Section C starts Here   */

.what-we-do-section {
    background-color: #354463;
    padding-top: 80px;
    padding-bottom: 80px;
}

.what-we-do-wrapper {
    display: grid;
    grid-template-rows: 40px 140px 560px;
    grid-template-columns: 352px 352px 352px;
    grid-row-gap: 40px;
    grid-column-gap: 32px;
    grid-template-areas: "a a a" "b b b" "c d e"
}

.what-we-do-btn {
    grid-area: a;
    background-color: #ffffff;
}

.what-we-do-btn p {
    color: #000000;
}

.what-we-do-heading {
    grid-area: b;
    overflow: hidden;
}

.what-we-do-heading h2 {
    margin-top: 0;
    text-align: left;
    font: Bold 36px/46px Helvetica;
    letter-spacing: 0;
    color: #FFFFFF;
    opacity: 1;
}

.tree-planting-wrapper {
    position: relative;
}

.tree-planting-box {
    background-color: #FFFFFF;
    border: 1px solid #ffffff;
    margin-top: 32px;
    position: relative;
    height: 528px;
    width: 320px;
}

.tree-planting-image {
    background: #ffffff;
    top: -32px;
    left: 32px;
    position: absolute;
    height: 224px;
    width: 320px;
}

.tree-planting-box h2 {
    text-align: left;
    font: Bold 22px/28px Helvetica;
    letter-spacing: 0;
    color: #354463;
    opacity: 1;
    margin: 221px 60px 0 32px;
}

.tree-planting-box p {
    text-align: left;
    font: Light 16px/24px Helvetica;
    letter-spacing: -0.16px;
    color: #354463;
    opacity: 1;
    margin: 13px 32px 0 32px;
}

.what-we-do-section .button {
    margin: 40px 0 0 30px;
}

/*  starts Here Did you know Section */

.did-you-know-section {
    background: url(../img/did-you-know-background.png) no-repeat;
    background-size: 100% 100%;
    padding: 108px 0 107px 0;
}

.did-you-know-wrapper {
    display: flex;
    justify-content: space-between;
    padding-top: 20px;
}

.did-you-know-box-wrapper {
    display: flex;
    flex-direction: column;
}

.did-you-know {
    margin-top: 0;
    position: absolute;
    top: -20px;
    left: 64px;
}

.fact-first, .fact-second, .fact-third, .fact-fourth {
    background-color: #FFFFFF;
    position: relative;
    height: 232px;
    width: 544px;
    margin-bottom: 32px;
}

.did-you-know-box h3 {
    text-align: left;
    font: Bold 30px/40px Helvetica;
    letter-spacing: 0;
    color: #354463;
    opacity: 1;
    margin: 62px 284px 0 64px;
}

.social {
    position: absolute;
    left: 456px;
    top: 55px;
}

.social img {
    height: 13px;
    width: 16px;
    padding: 9px;
    border-radius: 15px;
    background: #C1F7D5;
    margin: 8px;
}

.climate-change-column {
    width: 437px;
}

.climate-change-column div {
    display: flex;
    flex-direction: column;
}

.climate-change-heading {
    width: 193px;
    margin-bottom: 15px;
}

.climate-change-button {
    font-size: 44px;
    line-height: 46px;
}

.climate-change-heading h2 {
    font-family: flood-std, sans-serif;
    font-size: 34px;
    line-height: 56px;
    color: #FFFFFF;
    margin-block-start: 0px;
    margin-block-end: 0px;
}

.did-you-know-box p {
    margin: 5px 144px 53px 64px;
}

.climate-change-button div {
    margin-top: 5px;
}

/* Stories Section starts Here  */

.stories-section {
    background: #FFFFFF;
    height: 568px;
    padding: 128px 0 128px 0;
}

.stories-wrapper {
    position: relative !important;
}

.stories-section .container {
    padding: 20px 0 2px 0;
}

.stories-background {
    background: transparent url(../img/lady-baby.png) 0% 0% no-repeat padding-box;
    opacity: 1;
    height: 568px;
    width: 640px;
    float: right;
}

.stories-content {
    background: #354463;
    position: absolute;
    height: 344px;
    width: 544px;
    float: left;
    margin-top: 132px;
}

.stories-title {
    margin-top: -20px;
    margin-left: 50px;
    position: absolute;
}

.stories-title p {
    text-align: center;
    font: Regular 14px/17px Helvetica;
    letter-spacing: 0.56px;
    color: #FFFFFF;
    opacity: 1;
    margin: auto;
}

.stories-para {
    text-align: left;
    font: Regular 14px/17px Helvetica;
    letter-spacing: 0.56px;
    color: #FFFFFF;
    opacity: 1;
    margin: 20px 64px 63px 64px;
}

.stories-content blockquote {
    text-align: left;
    font: Bold 28px/36px Helvetica;
    letter-spacing: 0;
    color: #FFFFFF;
    opacity: 1;
    margin: 52px 64px 0 64px;
}

.stories-read-more {
    padding-left: 20px;
    position: absolute;
    top: 392px;
}

/*  upadates Section  */

.updates-section {
    background-color: #354463;
    height: 1486px;
    padding: 128px 0 112px 0;
}

.updates-heading {
    height: 148px;
    width: 847px;
    margin-bottom: 74px;
}

.updates-heading h1 {
    text-align: left;
    font-family: flood-std, sans-serif;
    font-size: 46px;
    line-height: 48px;
    letter-spacing: 0;
    color: #FFFFFF;
    opacity: 1;
    margin: 0;
}

.event-box {
    height: 576px;
    width: 1121px;
    margin-bottom: 112px;
}

.event-box-background {
    background: url(../img/tree-planting.png);
    height: 100%;
    width: 576px;
    float: left;
}

.event-box-content {
    height: 100%;
    width: 545px;
    float: right;
}

.event-box-content .btn-white {
    margin-left: 96px;
}

.latest-news {
    height: 576px;
    width: 1121px;
}

.latest-news-background {
    background: transparent url(../img/meeting.png) no-repeat 0% 0%;
    height: 100%;
    width: 576px;
    float: right;
}

.latest-news-content {
    height: 100%;
    width: 545px;
    float: left;
}

.event-box-headings {
    text-align: left;
    font: Bold 44px/56px Helvetica;
    letter-spacing: 0;
    color: #FFFFFF;
    opacity: 1;
}

.event-box-para {
    text-align: left;
    font: Light 20px/32px Helvetica;
    letter-spacing: -0.4px;
    color: #FFFFFF;
    opacity: 1;
}

.btn-white {
    background-color: #FFFFFF;
    line-height: 40px;
}

.btn-white p {
    color: #000000;
}

.event-box-content p {
    margin: 22px 0 0 96px;
}

.event-box-content h2 {
    margin: 48px 0 0 96px;
}

.btn1 {
    margin: 48px 96px 0 96px !important;
}

.latest-news-content p {
    margin: 22px 96px 0 0;
}

.latest-news-content h2 {
    margin: 48px 192px 0 0;
}

.btn2 {
    margin: 48px 96px 0 0;
}

/*************Subscribe Us**************/

.subscribe-section {
    background-color: #C1F7D5;
    height: 70px;
    padding: 68px 0 68px 0;
}

.subscribe-section .container {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.subscribe-heading {
    margin: 0;
    text-align: left;
    font: Bold 18px/34px Helvetica;
    letter-spacing: 0;
    color: #354463;
    opacity: 1;
}

.subscribe-section form {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    margin-top: 20px !important;
}

.subscribe-section form input {
    height: 28px;
    width: 352px;
    border-radius: 20px;
    margin-top: 11px;
}

.subscribe {
    background-color: #354463;
    color: #C1F7D5;
    height: 38px;
    border-radius: 15px;
    padding: 5px;
    width: 120px;
    margin: 5px 0 0 32px;
}

/****************Footer*********************/

footer {
    padding: 115px 0 120px 0;
    background-color: #ffffff;
    border-bottom: 1px solid black;
}

footer .container {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap-reverse;
    justify-content: space-between;
}

.ft-head {
    text-align: left;
    font: Regular 14px/17px Helvetica;
    letter-spacing: 0.56px;
    color: #354463;
    opacity: 1;
    margin-bottom: 1px;
}

.address :last-child {
    text-align: left;
    font: Light 14px/20px Helvetica;
    letter-spacing: -0.14px;
    color: #354463;
    margin-top: 0px;
}

.footer-icon {
    background-image: url(../img/stopclimatechange.png);
    background-size: 100% 100%;
}

footer ul {
    padding: 0;
    margin: 0;
}

footer li {
    list-style: none;
}

footer li a {
    text-decoration: none;
    text-align: left;
    font: Light 14px/20px Helvetica;
    letter-spacing: -0.14px;
    color: #354463;
    opacity: 1;
}

.footer-heading h1 {
    text-align: left;
    font: Bold 22px/28px Helvetica;
    letter-spacing: 0;
    color: #354463;
    opacity: 1;
}

footer .container div {
    margin: 0;
    height: 140px;
    width: 140px;
    margin: 20px;
}

.hidden, .hidden-2 {
    display: none;
}

@media(min-width:1px) and (max-width:639px) {
    body {
        width: 100%;
        margin: auto;
    }
    .container {
        width: 312px;
    }
    header .container {
        position: relative;
        height: 200px;
        padding: 0;
    }
    header .branding {
        float: left;
        height: 40px;
        width: 125px;
        margin-top: 45px;
    }
    .branding h1 {
        text-align: left;
        font: Bold 18px/22px Helvetica;
    }
    header nav {
        float: right;
        margin-top: 33px;
        width: auto;
    }
    header ul {
        flex-direction: column;
    }
    header li {
        margin-bottom: 12px;
        line-height: normal;
        text-align: left;
    }
    .donate-btn-tab {
        display: block;
        position: absolute;
        top: 128px;
        height: 40px;
        width: 312px;
        line-height: 40px;
    }
    .dnt {
        display: none;
    }
    /***********************/
    .showcase {
        height: 592px;
        padding-bottom: 0;
    }
    .showcase .container {
        height: 612px !important;
    }
    .climate-change-box {
        height: 184px !important;
        padding-top: 56px;
        width: 312px;
        margin: 304px 0 48px 0;
        text-align: center;
    }
    .stop-climate-change-box {
        height: 136px;
        width: 181px;
        top: 32px;
        left: 0;
    }
    .showcase-box-title {
        top: -15px;
        left: 76px;
        position: absolute;
    }
    .climate-change-box h3 {
        margin: 0 15px 0 19px;
        text-align: center;
        font: Bold 22px/28px Helvetica;
    }
    .climate-change-box p a {
        margin: 33px 32px 31px 32px;
        text-align: center;
    }
    .showcase-btn {
        position: absolute;
        left: 76px;
        bottom: 0px;
        line-height:normal;
    }
    /*****************Take Action********************/
    .take-action-section {
        height: 328px;
    }
    .take-action-wrapper {
        height: 205px;
        margin: 65px 0 58px 0;
        flex-wrap: wrap;
    }
    .take-action-box {
        height: 89px;
        width: 144px;
    }
    .take-action-box p {
        font: Light 14px/18px Helvetica;
        letter-spacing: -0.14px;
        margin-top: 9px;
    }
    .take-action-box h1 {
        font: Bold 18px/22px Helvetica;
        letter-spacing: 0;
    }
    /**********************Section C*********************/
    .what-we-do-wrapper {
        grid-template-rows: 40px 134px 447px 447px 447px;
        grid-template-columns: auto;
        grid-row-gap: 40px;
        grid-template-areas: "a" "b" "c" "d" "e"
    }
    .what-we-do-btn {
        margin: auto;
    }
    .what-we-do-heading h2 {
        text-align: center;
        font: Bold 22px/28px Helvetica;
    }
    .tree-planting-wrapper {
        height: 447px;
        width: 312px;
    }
    .tree-planting-box {
        height: 415px;
        width: 312px;
    }
    .tree-planting-image {
        height: 176px;
        width: 248px;
    }
    .tree-planting-box h2 {
        margin: 178px 0px 22px 0;
        font: Bold 18px/22px Helvetica;
        text-align: center;
    }
    .tree-planting-box p {
        margin: 0 35px 31px 35px;
        text-align: center;
    }
    .what-we-do-section .button {
        margin: auto;
    }
    /****************Did you know Box******************/
    .did-you-know-section {
        padding: 64px 0 16px 0;
    }
    .did-you-know-wrapper {
        flex-direction: column;
        padding: 0;
    }
    .climate-change-column {
        height: 397px;
        width: 192px;
    }
    .did-you-know {
        left: 76px;
    }
    .climate-change-heading h2 {
        font-size: 34px;
        line-height: 56px;
        color: #FFFFFF;
    }
    .fact-first, .fact-second, .fact-third, .fact-fourth {
        height: 136px;
        width: 312px;
        margin-bottom: 16px;
    }
    .did-you-know-box h3 {
        font: Bold 22px/28px Helvetica;
        margin: 34px 140px 0 32px;
    }
    .did-you-know-box p {
        margin: 16px 60px 30px 32px;
    }
    .social {
        left: 248px;
        top: 24px;
    }
    .climate-change-heading {
        width: 193px;
        padding: 0;
    }
    /*        Stories          */
    .stories-section {
        height: 732px;
        padding: 36px 0 72px 0;
    }
    .stories-section .container {
        height: 105%;
        padding: 0;
    }
    .stories-background {
        height: 312px;
        width: 312px;
        margin-top: 20px;
    }
    .stories-content {
        height: 296px;
        width: 312px;
        position: absolute;
        top: 332px;
        margin-top: 32px;
    }
    .stories-title {
        left: 76px;
        margin: 0;
        top: 0;
    }
    .stories-para {
        margin: 43px 32px 63px 32px;
        letter-spacing: 0.44;
        text-align: center;
        font: 11px/13px Helvetica;
    }
    .stories-content blockquote {
        margin: 17px 32px 29px 32px;
        text-align: center;
        font: Bold 22px/28px Helvetica;
    }
    .stories-read-more {
        margin: auto;
        padding-left: 0;
        position: unset;
    }
    /*************Updates Section********************/
    .updates-section {
        height: auto;
        padding: 69px 0 72px 0;
    }
    .updates-heading {
        height: 186px;
        width: 312px;
        margin-bottom: 65px;
    }
    .event-box {
        width: 312px;
        height: auto;
        margin-bottom: 77px;
        display: flex;
        flex-direction: column;
    }
    .event-box-background {
        height: 312px;
        width: 312px;
        float: none;
    }
    .event-box-content {
        height: 100%;
        width: 312px;
        position: relative;
        float: none;
    }
    .event-box-content .btn-white {
        position: absolute;
        top: -332px;
        left: 74px;
        line-height: normal;
        margin: 0;
    }
    .latest-news {
        width: 312px;
        height: auto;
        display: flex;
        flex-direction: column;
    }
    .latest-news-content {
        height: 108%;
        width: 312px;
        position: relative;
        float: none;
    }
    .latest-news-background {
        height: 312px;
        width: 312px;
        order: -1;
        float: none;
    }
    .latest-news-content .btn-white {
        position: absolute;
        top: -332px;
        left: 74px;
        line-height: normal;
    }
    .event-box-content p {
        text-align: center;
        margin: 0;
    }
    .event-box-content h2 {
        margin: 36px 0 32px 0;
        font: Bold 28px/36px Helvetica;
        text-align: center;
    }
    .btn1 {
        margin-top: 30px;
        margin: auto;
    }
    .latest-news-content p {
        text-align: center;
        margin: auto;
    }
    .latest-news-content h2 {
        font: Bold 28px/36px Helvetica;
        margin: 36px 0 32px 0;
        text-align: center;
    }
    .btn2 {
        margin-top: 30px!important;
        margin: auto;
    }
    /*************Subscribe*****************/
    .subscribe-section {
        height: 168px;
        padding: 36px 0 32px 0;
    }
    .subscribe-section .container {
        flex-direction: column;
    }
    .subscribe-heading {
        font: Bold 14px/24px Helvetica;
    }
    .subscribe-section form {
        justify-content: flex-start;
        margin-top: 0 !important;
    }
    .subscribe-section form input {
        width: 192px;
    }
    /******************Footer******************/
    footer {
        padding: 60px 0 53px 0;
    }
    footer .container {
        flex-wrap: wrap;
    }
    footer .container div {
        width: 130px;
        margin: 10px;
    }
    .hidden {
        display: none;
    }
    .hidden-2 {
        display: block;
        border: 0px solid black;
    }
}

@media(min-width:640px) and (max-width:1120px) {
    .container {
        width: 640px;
    }
    header .container {
        position: relative;
        margin-top: 20px;
        margin-bottom: 20px;
        padding: 0;
    }
    .branding {
        float: none;
    }
    header nav {
        width: 360px;
        margin-top: 7px;
        float: none;
    }
    header ul {
        flex-direction: row;
    }
    header li {
        text-align: center;
    }
    .dnt {
        display: none;
    }
    .donate-btn-tab {
        display: block;
        position: absolute;
        top: 20px;
        right: 1px;
    }
    /******************************/
    .showcase {
        height: 688px;
        padding-bottom: 0;
    }
    .showcase .container {
        height: 708px;
    }
    .climate-change-box {
        height: 250px;
        padding-top: 59px;
        width: 640px;
        margin-top: 299px;
    }
    .stop-climate-change-box {
        height: 136px;
        width: 181px;
        top: 69px;
        left: 0;
    }
    .showcase-box-title {
        top: -15px;
        left: 40px;
    }
    .climate-change-box h3 {
        margin: 0 64px 0 64px;
    }
    .stop-climate-change-box p a {
        margin: 32px 197px 64px 67px;
    }
    .showcase-btn {
        position: absolute;
        left: 240px;
        bottom: 0px;
        line-height:normal;
    }
    /*****************Take Action********************/
    .take-action-section {
        height: 336px;
    }
    .take-action-wrapper {
        height: 212px;
        margin: 64px 0 60px 0;
        justify-content: space-between;
        align-items: center;
        flex-wrap: wrap;
    }
    .take-action-box {
        height: 84px;
        width: 256px;
    }
    /**********************Section C*********************/
    .what-we-do-wrapper {
        grid-template-rows: 40px 140px 302px 302px 302px;
        grid-template-columns: auto;
        grid-row-gap: 40px;
        grid-template-areas: "a" "b" "c" "d" "e"
    }
    .tree-planting-wrapper {
        height: 302px;
        width: 640px;
    }
    .tree-planting-box {
        height: 278px;
        width: 640px;
    }
    .tree-planting-image {
        height: 201px;
        width: 288px;
    }
    .tree-planting-box h2 {
        margin: 36px 100px 32px 352px;
    }
    .tree-planting-box p {
        margin: 0 42px 50px 352px;
    }
    .what-we-do-section .button {
        position: absolute;
        bottom: 40px;
        left: 160px;
    }
    /****************Did You know Section******************/
    .did-you-know-section {
        padding: 44px 0 44px 0;
    }
    .did-you-know-wrapper {
        padding-top: 20px;
    }
    .climate-change-column {
        width: 437px;
    }
    .fact-first, .fact-second, .fact-third, .fact-fourth {
        height: 152px;
        width: 384px;
        margin-bottom: 32px;
    }
    .did-you-know-box h3 {
        margin: 29px 192px 0 32px;
        font: Bold 26px/40px Helvetica;
    }
    .did-you-know-box p {
        margin: 12px 128px 31px 32px;
    }
    .social {
        left: 320px;
        top: 32px;
    }
    .climate-change-heading {
        width: 193px;
        margin-bottom: 15px;
    }
    .climate-change-heading h2 {
        font-size: 44px;
        line-height: 46px;
    }
    /*        Stories Section          */
    .stories-section {
        height: 791px;
        padding: 64px 0 72px 0;
    }
    .stories-section .container {
        height: 105%;
        padding: 0;
    }
    .stories-background {
        height: 568px;
        width: 576px;
        margin-top: 20px;
        float: none;
    }
    .stories-content {
        height: 287px;
        width: 576px;
        bottom: -143px;
        left: 64px;
    }
    .stories-title {
        margin-top: 0;
        top: -15px;
    }
    .stories-para {
        margin: 43px 170px 63px 64px;
    }
    .stories-content blockquote {
        margin: 61px 23px 0 64px;
    }
    .stories-read-more {
        position: unset;
        padding-left: 0;
    }
    /**************Section F********************/
    .updates-section {
        height: auto;
        padding: 66px 0 72px 0;
    }
    .updates-heading {
        height: 90px;
        width: 518px;
        margin-bottom: 100px;
    }
    .event-box {
        height: 451px;
        width: 612px;
        margin-bottom: 77px;
    }
    .event-box-background {
        height: 288px;
        width: 288px;
        float: left;
    }
    .event-box-content {
        height: 100%;
        width: 260px;
        float: right;
    }
    .event-box-content .btn-white {
        margin-left: 0;
    }
    .latest-news {
        height: 451px;
        width: 612px;
    }
    .latest-news-content {
        height: 108%;
        width: 260px;
        float: left;
    }
    .latest-news-background {
        height: 288px;
        width: 288px;
        float: right;
    }
    .event-box-content p {
        margin: 33px 0 0 0;
    }
    .event-box-content h2 {
        margin: 36px 0 0 0;
        font: Bold 28px/36px Helvetica;
    }
    .btn1 {
        margin: 32px 96px 0 0 !important;
    }
    .latest-news-content p {
        margin: 36px 60px 0 0;
    }
    .latest-news-content h2 {
        font: Bold 28px/36px Helvetica;
        margin: 36px 0 0 0;
    }
    .btn2 {
        margin: 32px 96px 0 0;
    }
    /*************SeUbscribe Section*****************/
    .subscribe-section {
        height: 131px;
        padding: 61px 0 63px 0;
    }
    .subscribe-section .container {
        flex-direction: column;
    }
    .subscribe-heading {
        width: 448px;
        font: Bold 14px/32px Helvetica;
    }
    .subscribe-section form {
        justify-content: flex-start;
    }
    .subscribe-section form input {
        width: 446px;
    }
    /******************Footer******************/
    footer {
        padding: 60px 0 53px 0;
    }
    footer .container {
        flex-wrap: wrap;
    }
    footer .container div {
        width: 130px;
        margin: 10px;
    }
    .hidden {
        display: none;
    }
    .hidden-2 {
        display: block;
        border: 0px solid black;
    }
}